1. ssin174

    OP ssin174 Newbie
    Newcomer

    Joined:
    Mar 19, 2017
    Messages:
    7
    Country:
    New Zealand
    Self explanatory title.

    My DS is asking me to update. If I do will I still be able to homebrew, FBI and installed cia games?
     
  2. adrifcastr

    adrifcastr GBAtemp Addict
    Member

    Joined:
    Sep 12, 2016
    Messages:
    2,038
    Country:
    Germany
    did you even read the guide?

    as long as you are using a signature patcher that protects FIRM0 and FIRM1 from being overwritten you are always safe to update doesn't matter what
     
    jupitteer likes this.
  3. Distrance

    Distrance 矢澤にこ
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,147
    Country:
    Finland
    Didn't know A9LH had a version number of 11.0 or higher .. the more you know :rolleyes:

    Seriously though .. A9LH is what loads your CFW. It's not what you're updating, and the CFW is not what you're updating. What you're updating is the Official Firmware of the console, and if you actually read the damn guide and followed the damn guide you'd have seen the part where the guide explicitly tells you to STOP asking about updating because it is safe.
     
  4. CrispyCola

    CrispyCola zero-two
    Member

    Joined:
    Feb 8, 2017
    Messages:
    320
    Country:
    United States
    A9LH itself actually sometimes gets updated. But still, hell, what does it say at the top of the screen when making a thread in this forum?
     
  5. Distrance

    Distrance 矢澤にこ
    Member

    Joined:
    Nov 23, 2008
    Messages:
    1,147
    Country:
    Finland
    Yeah but in it's current state there's no reason to update A9LH. If you have an old A9LH you can update it to get SD-less boot feature, but other than that there's not much point. As there's a small risk (no matter how small it is, a risk is a risk) whenever you're writing to the NAND, I'd say you're better safe than sorry and better off not updating A9LH unless you really want that amazing feature the update brings.

    Of course this topic has nothing to do with A9LH updating though, as the OP is just misusing the term like majority of the newbs do.
     
  6. ssin174

    OP ssin174 Newbie
    Newcomer

    Joined:
    Mar 19, 2017
    Messages:
    7
    Country:
    New Zealand
    Oh FML so i've been asking the question wrong like a bloody noob.......
    So what i SHOULD of said is. can I update my system firm since the console is promoting. I feel kind of Silly.

    Yes the guide DOES say that. I should have more faith in the guide> But i thought the guide i was using (https://3ds.guide/get-started-(old-3ds)) was an older one, so I thought I should ask first. BUT I should of had faith in the guide. That will teach me.

    Thanks for the clarification. :D
     
  7. KunoichiZ

    KunoichiZ GBAtemp Guru
    Member

    Joined:
    Mar 16, 2012
    Messages:
    8,830
    Country:
    United States
    No, that link that you mentioned is the starting point for an old 3DS(XL) system, not that the guide is old. The installing arm9loaderhax page is the page that everyone ends up on, regardless of their system. 3ds.guide is never outdated, that's why it's the recommended guide to follow. The guide is constantly being updated to make the a9lh installation process easier to follow and understand.
     
    Last edited by KunoichiZ, Mar 24, 2017
    CrispyCola likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - update, beyond,